.colBBMWide {
 float: left; 
 width: 100%; 
 margin: 0 3px 0 0; 
 padding: 0;
}

.colBBMWide {
 float: left; 
 width: 100%; 
 margin: 0 3px 0 0; 
 padding: 0;
}
.yellowBorder{
border: solid #ECC838 1px;
}
.greenBorder{
	border: solid #7BCF67 1px;
}
.colBBM3 {
 float: left; 
 width: 50%; 
 margin: 0 3px 0 0; 
 padding: 0;
}
.colBBM4 {
float: left; 
 width: 27%; 
 margin: 0 3px 0 0; 
 padding: 0;
}
.colBBM5 {
float: left; 
 width: 20%; 
 margin: 0 3px 0 0; 
 padding: 0;
}
.buttonLine {
	height: 1px;
	background-color: #CCC;
	color: #CCC;
	border: none;
}
div.center div.info {
    border:1px solid #336699;
    background-color:#CFE4FF;
    color: #000000;
    padding: .6em;
}

div.formHeader2col {
	background-color: #003366;
	color: #FFFFFF;
	width: 99.5%;
	border: #003366 1px solid;
	padding-top:1px;
	padding-bottom:1px;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	vertical-align: bottom;
	line-height: normal;
}
.hidefieldset {   
	border:0;
    padding:0;
    margin:0;
    display: block;
}
.formTable {
	display:table;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-style:solid;
	width: 99.5%;

}

.formTableLegend {
	display:table;
	width: 99.5%;

}
.mandatory{
background-color: transparent;
color: #ff0000;
font-weight: bold;
}
div.leftColumn {
width: 25%; 
display:block;
FLOAT: left;
margin-left: 3px;
padding: 5px;
margin-top: 1px;
margin-bottom: 1px;
}

div.rightColumn {
width: 70%; 
padding:5px;
}

div.leftCol {
width: 35%; 
display:block;
FLOAT: left;
margin-left: 3px;
padding: 5px;
margin-top: 1px;
margin-bottom: 1px;
}

div.rightCol {
width: 60%; 
padding:5px;
}
.iconError {
    background-image: url("../images/error.gif");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
}
div.center div.error {
	background-color: #FFCCCC;
    border: 1px solid #FF0000;
    color: #000000;
    padding: 0.6em;
    margin-bottom:8px;
}

@media screen and (min-width: 768px) {
div.mapStyle{
	width: 100%; 
	min-height: 40vw;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
}
@media screen and (max-width: 767px) {
	div.mapStyle{
	width: 100%; 
	min-height: 70vw;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
	}
	
#map_canvas {
    height: 460px;
}	
	
.ie8 div.mapStyle{
	width: 800px; 
	height: 600px;
}


#map_canvas img { margin: 0px }

.subbanner {
 
    color: #333333;
    font-family: Arial;
    font-size: 200%;
    margin: 0 0 20px;
    min-height: 42px !important;
    padding: 10px 0 0 10px;
    position: relative;
}
.subbanner a:link, .subbanner a:visited, .subbanner a:hover, .subbanner a:active {
    color: #333333;
    text-decoration: none;
}
.subbanner a:hover {
    text-decoration: underline;
}
.subbanner {
    margin-bottom: 0;
}

.eligible{
	background: url("../images/checkmark-DB.png") no-repeat scroll;
    padding-left: 30px !important;
	font-size: 150%;
	color: #003366;
	height: 25px;
	vertical-align: middle;
	font-family: arial;
		
}
.middleText {
	height: inherit;
	vertical-align: middle;
	padding-top:5px !important;
}
.largeArial {
	font-size: 120%;
	font-weight: bold;
	font-family: arial;
}
.mapEligible{
	background: url("../images/checkmark-DB.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0);
}
.mapPopup {
	padding-left: 30px !important;
	font-size: 125%;
	font-weight: bolder;
	color: #003366;	
	
}
#aboutArea {
	background-color: #f3f2f2;
	border: 1px solid #dddddd;
}
/* #aboutArea h2 { */
/* 	text-align:center; */
/* } */
#aboutArea .boldLabel {
	font-weight:bold;
}
#aboutArea p {
	margin-top: 0px;	
	margin-bottom:0px;
	padding:0px 5px 5px 5px;
}
.negative10LeftMargin {
	margin-left: -10px;
}
.detailsMarginLeft10 {
	margin-left:10px !important;
}
summary:hover,summary:focus {
	background:#eee !important;
}

[class*="border-"] > p {
padding: 5px 0px !important;	
}
table#service caption, table#connecting caption {
	font-family: sans-serif  !important;
	font-weight: 700 !important;
	font-size:155% !important;
    line-height: 150% !important;
    vertical-align: bottom !important;
	color: #555555 !important;
	text-align:left !important;
	background-color: #ffffff  !important;
}

table#service caption, table#connecting caption {
border: none;	
}

table#service th, table#connecting th {
	padding: 6px !important;
	background-color: #666666;	
	color:#ffffff;
	font-weight:100;
}

table#service td, table#connecting td {
	padding: 4px !important;	
}
.wet-boew-zebra.rowzebra tbody tr:nth-child(2n) {
    background-color: #eeeeee;
}

#wb-main-in > .grid-12 > .span-12 [class*="span-"] img, #wb-main-in > .span-6 [class*="span-"] img {
	width: auto !important;
}
.hexlegend {
	font-size:1.1em;
}
input[type="submit"] {
	display: inline;
}

.marginLeft0 {
	margin-left: 0px;
}

/*Pagination*/

.tableWidth65 {
	width: 65%;
}

table.lined th, table.lined td {
	border-style: none;
}

table th, table td {
	border-style: none;
	padding: 2px;
}

div.center div.vnavNextPreviousLink a:visited:hover,div.center div.vnavNextPreviousLink a:hover,div.center div.vnavNextPreviousLink a:active,div.center div.vnavNextPreviousLink a:visited:hover,div.center div.vnavNextPreviousLink a:hover,div.center div.vnavNextPreviousLink a:active
	{
	color: #CC0000;
}

span.vnavCurrent {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #000000;
	font-weight: bold;
	height: 100px;
	padding: 2px 8px;
	vertical-align: top;
}

div.pagelinks a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	margin-left: 5px;
	padding: 2px 8px;
}

div.center div.pagelinks a:visited:hover,div.center div.pagelinks a:hover,div.center div.pagelinks a:active
	{
	background-color: #336699;
	border-color: #FFFFFF;
	color: #FFFFFF;
}

div.center div.pagelinks a:link:hover {
	color: #FFFFFF;
}

input.readOnly {
	background: none repeat scroll 0 0 #CCCCCC;
}

.marginTop65 {
	margin-top: 6.5px;
}

/*End of Pagination*/

.font-xxxlarge {
  font-size: 2em;
  color: #036;
}

.font-xxxlarge-link {
  font-weight: bold !important;
  text-decoration: underline;
  font-family: arial,verdana;
}

.font-arial {
  font-family: arial,verdana;
}

.negativeBottomtMargin {
	margin-bottom: -5px;
}

.ic_error{
	background-position: 2px 5px !important;
}

.hide{
	display: none;
}


/**
 * ISED accent colours
 */
.text-nightBlue {
	color:#597d9b;
}
.text-royalBlue {
	color: #157AC0;
}
.text-darkRed {
	color:#BA2D34;
}
.text-orange {
	color:#E47625;
}
.text-purple {
	color: #5B348A;
}
.text-brightGreen {
	color: #1E8441;
}
.text-brightTirq {
	color: #25B4A8;
}
.labelCommunitiesBlue {color:blue; font-size:12px}
.labelCommunitiesWhite {color:white; font-size:12px}
.font-small {
    font-size: 90%; 
}
.bg-fast {
background-color: #1a7b8b;
color: #fff;
padding-right: 15px;
padding-left: 15px;
}
                                
.bg-slow {
background-color: #017628;
color: #fff;
padding-right: 15px;
padding-left: 15px;
}

